Instrumentacion Nano-Satelites - Task #298
Milestone # 217 (Closed): Prototipo 1.0 de transmisor
Busqueda de integrados para filtros
11/23/2015 10:37 AM - Edgardo Pacheco

Status: Closed Start date: 11/23/2015
Priority: Normal Due date: 12/03/2015
Assignee: Jose Chavez % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 1.0 Spent time: 3.50 hours
Description

History

#1 - 11/23/2015 01:59 PM - Jose Chavez

- Status changed from New to In progress

#2 - 11/23/2015 03:30 PM - Jose Chavez
- % Done changed from 0 to 20

Se encontré al momento los filtros para 150 y 400 MHz de la siguiente lista:
http://www.geyer-electronic.com/uploads/tx_userartikelfrequenz/RF-SMD-Bandpass-Filters-01-2014_01.pdf Y3984
http://www.geyer-electronic.com/uploads/tx_userartikelfrequenz/GEYER-IF-SMD-Bandpass-Filters-02-2014_01.pdf 205601B y 251951B
Se ha pedido cotizacion.

Se encontré también filtros tipo SAW de Murata
http://wireless.murata.com/eng/products/saw-based-components/filters/sf2120c.html
http://wireless.murata.com/eng/products/saw-based-components/filters/sf2120¢.html

No obstante estos filtros son electromecanicos por lo que habria que evaluar su performance ante un ambiente de alta vibracion.

#3 - 11/30/2015 01:54 PM - Jose Chavez

Se solicité a administracién la compra de los siguientes filtros

Filtro 150MHz Modelo: 251951B Marca: Geyer Unidades: 2
Filtro 400 MHz Modelo: Y3984 Marca: Geyer Unidades:2

#4 - 08/22/2016 02:36 PM - Jose Chavez

- Status changed from In progress to Resolved

Se recibieron filtros de minicircuits pasabajos.

#5 - 03/29/2018 08:54 AM - Edgardo Pacheco
- % Done changed from 20 to 100
#6 - 03/29/2018 08:55 AM - Edgardo Pacheco

- Status changed from Resolved to Closed

05/19/2024 22


http://www.tcpdf.org

